Package Details: ruby-concurrent-ruby 1.1.5-1

Git Clone URL: https://aur.archlinux.org/ruby-concurrent-ruby.git (read-only)
Package Base: ruby-concurrent-ruby
Description: Modern concurrency tools for Ruby. Inspired by Erlang, Clojure, Scala, Haskell, F#, C#, Java, and classic concurrency patterns.
Upstream URL: http://www.concurrent-ruby.com
Licenses: MIT
Submitter: ChaosKid42
Maintainer: bertptrs
Last Packager: bertptrs
Votes: 21
Popularity: 0.164909
First Submitted: 2016-06-05 12:52
Last Updated: 2019-03-11 10:14

Latest Comments

cgo commented on 2018-02-05 20:07

Hi, it looks like ruby-rdoc is a hard dependency:

ERROR: While executing gem ... (Gem::DocumentError) RDoc is not installed: cannot load such file -- rdoc/rdoc

Thanks!

ChaosKid42 commented on 2016-09-12 09:36

@stardiviner: Sorry. Can't reproduce.

stardiviner commented on 2016-09-12 03:30

It's install command will error when user already have `.rbenv` in home directory.
```
error: failed to commit transaction (conflicting files)
ruby-concurrent-ruby: /home/stardiviner/.rbenv exists in filesystem
Errors occurred, no packages were upgraded.
==> WARNING: Your packages are saved in /tmp/yaourt-tmp-stardiviner
```

I install this package through package `sonic-pi`.